/* Bild */
#contentMain {
    padding-bottom:38px !important;
}

#contentRight {
/*    background-color: #f2f2f2;*/
    padding: 70px 0 70px 70px;
    margin-bottom:20px;
    height:242px;
}

.info_view {
    float:right;
}

#contentMain_footer {
    display:none;
}

.contentRight_element {
    padding-left:20px;
}
table {
    border-collapse: separate;
    border-spacing: 5px;
}
